XCB 1.12

Data Fields
xcb_render_triangle_t Struct Reference
XCB Render API

xcb_render_triangle_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_triangle_t:
[legend]

## Data Fields
xcb_render_pointfix_t | p1
xcb_render_pointfix_t | p2
xcb_render_pointfix_t | p3

## Detailed Description

xcb_render_triangle_t

The documentation for this struct was generated from the following file:

- render.h